/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,700);*/

html,body {
	margin: 0;
	width: 100%;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
}

li {
	list-style: none;
}

ul {
	padding: 0;
}

a, a:hover {
	text-decoration: none;
}

footer {
	width: 100%;
	height: auto;
	background-color: #1c222c;
	color: #fff;
	padding: 20px 0 0;
}

footer>div:nth-child(2)>col-xs-12 {
	padding: 0;
}

label {
	font-weight: 600;
}

article p {
	margin: 14px auto;
	text-align: justify;
}

ol li {
    list-style-type: decimal;
}

.syarat-table>tbody>tr>td, .syarat-table>tbody>tr>th, .syarat-table>tfoot>tr>td, .syarat-table>tfoot>tr>th, .syarat-table>thead>tr>td, .syarat-table>thead>tr>th {
	padding: 25px 25px 30px 15px;
	vertical-align: middle; 
	border-top: 0;
    border-bottom: 1px solid #eaeaea;
}

.table-row {
	padding: 50px 70px;
}

.login-form {
	margin: 40px 90px 20px;
	text-align: end;
}

.fa {
	padding-right: 10px;
}

.home-header {
	min-width: 100%;
	min-height: 250px;
	z-index: 0;
    position: relative;
    background: url("../assets/header-bg.jpg") no-repeat center center #63a2e7;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.2);
}

.navbar {
	background-color: #fff;
    height: auto;
    min-width: 100%;
    border-radius: 0;
    margin-bottom: 0;
    border: none;
    z-index: 10;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.05);
}

.bppt-navbar {
	width: 100%;
    height: 70px;
    padding-left: 25px;
    margin-top: 70px;
    border-top: 1px solid #eaeaea;
}

.izin {
	min-height: 100%;
	height: auto !important;
	height: 100%;

}

.font {
	color: #fff;
	padding-top: 45px;
}

.divider {
	width: 100%;
	height: 10px;
	border-bottom: 1px solid #eaeaea;
	margin: 40px 0px;
}

.home {
	background: #f1f3f6;
	color: #2e2e2e;
}

.sb-logo {
	width: 300px;
}

.izin-logo {
	padding: 3px 0;
}

.icon {
	width: 220px;
	height: 200px;
	margin: 20px auto;
	background-color: #fff;
	text-align: center;
	border: 3px solid #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 1px 3px 10px rgba(0,0,0,0.10);
    -webkit-box-shadow: 1px 3px 10px rgba(0,0,0,0.10);
    -moz-box-shadow: 1px 3px 10px rgba(0,0,0,0.10);
}

.icon:hover {
	border: 3px solid #82b7f2;
}

.icon p {
	color: #2e2e2e;
	padding-top: 10px;
}

.icon img {
	padding-top: 20px;
}

.icon-list {
	margin: 0 70px;
	height: 100%;
}

.pattern-bottom {
	background: url("../assets/bottom-pattern.png") no-repeat center center;
	background-size: cover;
	height: 130px;
    width:100%;
    position: absolute;
    left: 0;
    bottom: 0; 
}

.izin header {
	min-height: 77px;
}

.full-container {
	height: 500px;
    position: relative;
    min-width: 100%;
}

.izin-container {
	height: auto;
	text-align: center;
}

.izin-container p {
	padding: 0 350px;
}

.izin-container h3 {
	font-weight: bold;
	font-size: 30px;
	margin-top: 90px;
}

.izin-container h4 {
	margin-bottom: 60px;
}

.izin-btn {
	margin-top: 50px;
}

.izin-btn a {
	margin: 0 30px;
}

.signup-btn:hover {
	background-color: #2683db;
	color: #fff;
}

.signup-btn, .signup-btn:focus {
	padding: 15px 50px;
    border: none;
    border-radius: 50px;
    background-color: #3e99ee;
    color: #fff;
    font-weight: 600;
    box-shadow: 3px 7px 30px rgba(62,153,168,0.30);
    -webkit-box-shadow: 3px 7px 30px rgba(62,153,168,0.30);
    -moz-box-shadow: 3px 7px 30px rgba(62,153,168,0.30);
}

.login-btn:hover {
	background-color: #6e7ccf;
	color: #fff;
}

.login-btn, .login-btn:focus {
	padding: 15px 40px;
    border: none;
    border-radius: 50px;
    background-color: #a9b2e8;
    color: #fff;
    font-weight: 600;
    box-shadow: 3px 7px 30px rgba(150,161,225,0.30);
    -webkit-box-shadow: 3px 7px 30px rgba(150,161,225,0.30);
    -moz-box-shadow: 3px 7px 30px rgba(150,161,225,0.30);
}


.back {
	margin-top: 80px;
}

.back a {
	font-size: 16px;
    color: #2e2e2e;
    font-weight: 600;
}

.back a:hover {
	text-decoration: underline;
}

.login-container {
	width: 40%;
	height: auto;
	margin: 40px auto;
	background-color: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.15);
}

.login-container h3 {
	font-size: 22px;
    padding: 40px 0 25px;
    margin: 0 70px;
    border-bottom: 1px solid #eaeaea;
}

.login-container p {
	margin: 0;
	padding: 20px 80px;
    font-size: 12px;
    text-align: justify;
    color: #929292;
}

.login-container .back {
	text-align: start;
    transform: translateY(-30px);
    margin-top: 0;
}

.login-container .back a {
	font-size: 14px;
}

.login-container .form-group {
	text-align: start;
}

.login-container .signup-btn {
	margin-top: 20px;
	padding: 13px 50px;
}

.login-container .row {
	margin: 30px 50px 0px;
}

.video {
	width: auto;
    margin: 20px 15px;
}

.caution {
	background: #e8e8e8;
	border-radius: 0 0 5px 5px;
}

.stn {
	text-align: center;
}

.signup {
	width: 60%;
}

.form-group {
    margin-bottom: 30px;
}


.w-50 {
	width: 50%;
}

.w-40 {
	width: 40%;
}

.w-15 {
	width: 15%;
}

.w-20 {
	width: 20%;
}

.w-30 {
	width: 30%;
}

.w-70 {
	width: 70%;
}

.caution h5 {
	margin: 0 0 -12px;
    padding: 20px 80px 0px;
    font-size: 14px;
    color: #929292;
}

.fa-kecil {
	font-size: 10px;
}

.signup .signup-btn {
	margin-top: 80px;
}

.signup .caution {
	background: #e6bb8b;
}

.signup .caution h5, .signup .caution p {
	color: #b97730;
}

.syarat-table .login-btn {
    padding: 12px 22px;
    font-size: 13px;
    background-color: #3ce09b;
    -webkit-box-shadow: 1px 3px 15px rgba(60,224,155,0.30);
    -moz-box-shadow: 1px 3px 15px rgba(60,224,155,0.30);
    box-shadow: 1px 3px 15px rgba(60,224,155,0.30);
}

.syarat-table .login-btn:hover {
    background-color: #28c181;
}

.syarat .back {
	margin-top: 90px;
	text-align: center;
}

.syarat .back a {
	font-size: 16px;
}

.monitoring-row {
	margin: 8% 25%;
}

.fa-search {
	padding-right: 0;
}

.monitoring-row .input-group input {
	padding: 20px 15px;
}

.monitoring-row .input-group .input-group-btn button {
	padding: 10px 20px;
}

.navbar-default .navbar-nav>li>a {
    padding: 24px 15px;
    font-size: 12px;
    font-weight: 600;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background: #63a2e7;
}

.navbar-default .navbar-nav>li>a:hover {
    background: #63a2e7;
    color: #fff;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.dropdown-menu {
    background-color: #63a2e7;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.navbar-right .dropdown-menu {
    right: auto;
}


.dropdown-menu>li>a {
    padding: 12px 20px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
}


.dropdown-menu>li>a:hover {
    color: #fff;
    background: #4988ce;
}

.navbar-brand img {
    width: 95%;
    transform: translateY(-24px);
}

.navbar .input-group {
	margin: 14px 15px;
    float: right;
    border: 1px solid #eaeaea;
    border-radius: 50px;
}

.navbar-nav {
    margin: 0 auto;
    display: inline-block;
}

.navbar-group {
	display: inline-flex;
	float: right;
}

.search-btn {
    background: none;
    color: #2e2e2e;
    box-shadow: none;
    border: none;
    border-radius: 4px;
    width: 50px;
    height: 40px;
    font-size: 16px;
}

.search-btn:hover{
	background: #f1f1f1;
}

.search-btn:focus {
	outline: none;
}

.input-group .search-input {
	width: 200px;
    margin: 3px 10px;
    display: block;
    border-style: none;
    box-shadow: none;
    background: none;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.carousel {
    height: 70%;
}

.item,
.active,
.carousel-inner {
    height: 100%;
}


.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.desc {
	margin: 30px auto;
}

.web-padding {
	height: auto !important;
	padding: 30px 0px 50px;
}

.agenda {
	width: 100%;
	height: 500px;
	padding: 15px 0;
	background: #63a2e7;
}


.date-list {
	width: 100%;
}

.date-list .col-md-4 {
	padding: 0 40px;
}


.date {
	height: 200px;
	height: auto !important;
	border-radius: 6px;
	background: #3f86d4;
	margin: 30px;
}

.agenda .desc {
	color: #fff;
}

.agenda-header {
	padding: 10px 20px;
    color: #fff;
    background: #3473b9;
    border-radius: 5px 5px 0 0;
}

.agenda-content {
	padding: 10px 20px;
    color: #fff;
}

.agenda-content h4, .berita-content h4 {
	font-size: 16px;
	font-weight: 600;
}

.agenda-content a {
	color: #fff;
}

.agenda-content a:hover {
	color: #fff;
	text-decoration: underline;
}


.berita-card {
	width: 100%;
	height: 450px;
	margin: 20px auto;
	background-color: #fff;
	text-align: center;
	-webkit-box-shadow: 1px 3px 10px rgba(0,0,0,0.10);
	-moz-box-shadow: 1px 3px 10px rgba(0,0,0,0.10);
	box-shadow: 1px 3px 10px rgba(0,0,0,0.10);
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.berita-content {
	text-align: left;
	color: #2e2e2e;
	padding: 0 15px;
}

.berita-content p {
	font-size: 13px;
}

.berita-content a {
	color: #2e2e2e;
}

.berita-content a:hover {
	color: #2e2e2e;
	text-decoration: underline;
}

.berita-img {
	height: 160px;
	width: 100%;
	border-radius: 5px 5px 0 0;
	background: #6182a7;
}

.berita-footer {
	margin-top: 45px;
}

.berita-footer p {
    margin: 0;
	text-align: left;
    font-size: 12px;
}

.berita-footer .signup-btn {
	padding: 10px 18px;
    font-size: 13px;
    margin-left: -15px;
}

.komunikasi {
	background: #fff;
	padding: 30px 0 100px;
}

.pengaduan-row {
	width: 100%;
	padding: 20px;
	border-bottom: 1px solid #eaeaea;
}

.pengaduan-row:last-child{
	border: 0;
}

.pengaduan-list {
    height: auto;
    width: 55%;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    margin: 50px auto;
}

.pengaduan-img{
	display: inline-block;
	float: left;
	padding: 15px;
}

.pengaduan-img img {
	width: 50px;
}

.pengaduan-content {
	display: inline-block;
	padding-left: 20px;
}

.pengaduan-content p {
	margin: 10px 0;
	font-style: italic;
}

.pengaduan-content h4 {
	font-size: 16px;
	font-weight: 600;
}

.pengaduan-content>h4>span {
	color: #f34343;
}

.galery-img {
	height: 140px;
	background: #6182a7;
	margin: 10px 0;
}

.bppt.media {
	background: #8b93c5;
	margin-top: 0;
	padding: 0 80px;
}

.bppt>.row>.col-md-6 {
	padding: 0 10px 20px;
}

.desc-bg {
	margin: 0;
	padding: 20px 0;
	background: #a9b2e8;
}

.desc-bg:hover {
	background: #c3c8e4;
}

.desc-bg>h3 {
	margin: 0;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
}

.desc-bg>a {
	color: #fff;
}

.media-header:hover, .media-header>a:focus {
	text-decoration: none;
}

.media-header + .col-xs-12 {
	text-align: center;
}

.media-video {
    background: #6182a7;
    width: 420px;
    height: 315px;
    margin: 15px auto;
}

.media-video iframe {
	width: 100%;
}

.link-terkait {
	height: auto;
	background: #fff;
	margin: auto;
	padding: 30px 0;
}

.polling {
	background: #276bc1;
	color: #fff;
	padding: 10px 0px 20px;
}

.polling-content {
	margin: 20px 0 10px;
}

.polling-content h4 {
	margin-bottom: 30px;
}

.rating-stars ul {
  list-style-type:none;
  padding:0;
  display: inline-block;
  -moz-user-select:none;
  -webkit-user-select:none;
}
.rating-stars ul > li.star {
  display:inline-block;
  
}

.rating-stars ul > li.star > i.fa {
  font-size:2.5em; 
  color:#1859ab; 
}

.rating-stars ul > li.star.hover > i.fa {
  color:#FFCC36;
}

.rating-stars ul > li.star.selected > i.fa {
  color:#FF912C;
}

.polling-span {
	padding: 20px;
	color: #0a4084;
    font-size: 16px;
    font-weight: 600;
}

.medsos {
	color: #13171f;
}

.medsos:hover, .medsos:focus {
	color: #262f3e;
}

.col-con {
	border-right: 1px solid #141923;
}

.ban-padding {
	 padding-left: 70px;
	 padding-right: 70px;
}

.copyright {
	padding: 0px;
}

.copyright p {
    text-align: center;
    margin: 60px 0 0;
    padding: 15px 0 15px 10px;
    font-size: 11px;
    background: #141923;
    color: #6c727d;
}

/*CarouselBanner*/

.small-ca-inner .active.left  { left: -12.5%; }
.small-ca-inner .next         { left: 12.5%; }
.small-ca-inner .active.right  { left: -12.5%; }
.small-ca-inner .prev         { left: 12.5%; }
.small-ca-inner > .item.next,
.small-ca-inner > .item.active.right {
  left: 0;
  -webkit-transform: translate3d(12.5%, 0, 0);
          transform: translate3d(12.5%, 0, 0);
}

.small-ca-inner > .item.prev,
.small-ca-inner > .item.active.left {
  left: 0;
  -webkit-transform: translate3d(-12.5%, 0, 0);
          transform: translate3d(-12.5%, 0, 0);
}

.smallcarousel .carousel-control {
	width: 100px;
    opacity: 1.0;
}

.smallcarousel .carousel-control.right {
	background-image: linear-gradient(to left,rgba(255, 255, 255, 1.0) 60%,rgba(0,0,0,.01) 100%);
}

.smallcarousel .carousel-control.right>span {
	right: 10px;
}

.smallcarousel .carousel-control.left>span {
	left: 10px;
}

.smallcarousel .carousel-control.left {
	background-image: linear-gradient(to right,rgba(255, 255, 255, 1.0) 60%,rgba(0,0,0,.01) 100%);
}


.small-ca-inner .item         { background: white;      }
/*============*/

.content {
	padding: 30px 0;
}

.content>div:first-child {
	padding-left: 0;
}

.content article, .sidebar-nav {
	min-height: 100vh;
	background: #fff;
    padding: 20px 40px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 10px rgba(0,0,0,0.05);
}

.content>div:nth-child(2) h3 {
	font-weight: 600;
	text-transform: uppercase;
}

.sidebar-nav {
	padding: 20px;
	min-height: auto !important;
	height: auto !important;
}

.list-group-item {
	border: 1px solid #eaeaea;
	border-radius: 0;
	border-left: 0;
	border-right: 0;
	padding: 15px;
}

.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.list-top {
	border-top: 0;
}

.fit {
	display: none;
}

.footer-desc {
	padding: 0 70px;
}

.small-btn, .small-btn:focus {
	padding: 10px 15px;
}

.table>thead>tr>th {
	border-bottom: 0;
}

.table>tbody>tr>td {
	vertical-align: middle;
}

article .table>tbody>tr>td>p {
	text-align: initial;
}

article>ul>li {
	list-style: circle;
}

.col-banner>a>img {
	border: 1px solid #dcdada;
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.galery-type {
	margin-bottom: 0px;
}

.galery-type>li {
	display: inline;
	margin: 10px;
	font-weight: 700;
}

.galery-type>li>a {
	color: #d2d2d2;
	padding: 5px 10px;
}

.galery-type>li>a:hover, .galery-type>li>a:focus {
	background: #63a2e7;
	color: #fff;
	border-radius: 30px;
}

.galery-type>li:first-child {
	margin-left: 0px;
	page-break-inside: 
}

.media-img {
	background: #f1f1f1;
	width: 100%;
	border-radius: 5px;
	border: 2px solid #eaeaea;
	margin-bottom: 20px;
	cursor: pointer;
}

.media-img:hover {
	opacity: 0.3;
}

.galery-type>.smalldesc {
	float: right;
    margin: 0;
    font-weight: 400;
    font-size: 12px;
    color: #a2a2a2;
}

.image-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.video-content {
	margin: auto;
    display: block;
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

.modal-content { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.tutorial .back {
	margin-top: 90px;
	text-align: center;
}

.tutorial .row {
	margin: 30px 50px 0px;
}

.col-sm-icon {
	width: 11.111112%;
	float: left;
}

.small-ico {
	width: 120px;
	height: 120px;
}

.small-ico img {
	width: 70px;
	padding-top: 7px;
}

.small-ico p {
	padding: 2px 2px;
    font-size: 13px;
}

.alert p {
	margin: 10px;
}

input[type="file"]::-webkit-file-upload-button {
    background: #b6c2cf;
    border: 0;
    padding: 1em 2em;
    cursor: pointer;
    color: #fff;
    border-radius: .2em;
  }
  
input[type="file"]::-ms-browse {
    background: #63a2e7;
    border: 0;
    padding: 1em 2em;
    cursor: pointer;
    color: #fff;
    border-radius: .2em;
}

.keluhan-form {
	text-align: right;
}

.keluhan-form .form-group {
	text-align: left;
}

.keluhan-btn {
	margin: 10px 10px 40px;
}

#map {
	height: 100%;
}

#fb:hover, #fb:focus {
	color: #1d4e9e;
}

#twitter:hover, #twitter:focus {
	color: #4093dc;
}

#whatsapp:hover, #whatsapp:focus {
	color: #18a558;
}


/*=======================================================*/
@media screen and (max-width: 1280px) {
	.layanan .icon-list {
		margin: 0 30px;
	}
}

@media screen and (max-width: 1199px) {
	
	.berita-footer {
		margin-top: 30px;
	}

	.small-ca-inner .active.left  { left: -16.666667%; }
	.small-ca-inner .next         { left: 16.666667%; }
	.small-ca-inner .active.right  { left: -16.666667%; }
	.small-ca-inner .prev         { left: 16.666667%; }
	.small-ca-inner > .item.next,
	.small-ca-inner > .item.active.right {
	  left: 0;
	  -webkit-transform: translate3d(16.666667%, 0, 0);
	          transform: translate3d(16.666667%, 0, 0);
	}

	.small-ca-inner > .item.prev,
	.small-ca-inner > .item.active.left {
	  left: 0;
	  -webkit-transform: translate3d(-16.666667%, 0, 0);
	          transform: translate3d(-16.666667%, 0, 0);
	}

	.video iframe {
		width: 320px;
		height: 220px;
	}


}

@media screen and (max-width: 1120px) {
	.ban-padding {
		padding-left: 15px;
		padding-right: 15px;
	}
	.col-sm-icon {
		width: 20%;
		margin: 0 6%;
	}

	.small-ico {
	    width: 160px;
	    height: 160px;
	}

	.small-ico p {
		font-size: 14px;
	}

	.layanan .icon-list {
		margin: 0 15%;
	}

	.small-ico img {
		width: auto;
		padding-top: 20px;
	}

	.keluhan-form .form-group input {
		width: 80%;
	}

	.keluhan-form .form-group textarea {
		width: 80%;
	}
}

@media screen and (min-width: 1025px) {
	.col-banner {
		width: 12.5%;
		float: left;
	}
}

@media screen and (max-width: 1024px) {
	.col-banner {
		width: 16.666%;
		float: left;
	}

	.izin-container p {
		padding: 0 150px;
	}

	.login-container {
    	width: 60%;
    }

    .syarat {
    	width: 80%;
    }

    .signup {
	    width: 80%;
	}

	.navbar-brand img {
		margin-left: -3%;
	}

	.navbar-group {
		float: right;
	}

	.agenda-content h4 {
		font-size: 13px;
	}

	.agenda-content p{
		font-size: 12px;
	}

	.date {
	    margin: 15px 0px;
	}

	.berita-list .col-md-3 {
	    width: 50%;
	    padding: 20px;
	}

	.berita-card {
	    width: 90%;
	    height: 400px;
   	}

   	.berita-footer .col-xs-6:last-child {
   		text-align: right;
    	padding-right: 30px;
   	}

   	.pengaduan-img {
	    padding: 15px 20px 15px 0;
	}

	.pengaduan-content {
    	display: block;
    }

    .pengaduan-content h4 {
    	font-size: 14px;
    }

    .cloneditem-6,
    .cloneditem-7 {
    	display: none;
    }

    .media-video, .media-video iframe {
	    max-width: 340px;
	    max-height: 240px;
	}

	footer>div:first-child {
	    padding: 0;
	}

	.video iframe {
		width: 300px;
		height: 200px;
	}
}


@media screen and (max-width: 992px) {
	.galery-img {
    	height: 180px;
    }
    
    .wide {
		display: none;
	}

	.fit {
		display: block;
	}

}

@media screen and (max-width: 999px) {

	.tutorial>.row>.w-100 {
		width: 100%;
		text-align: center;
	}

}


@media screen and (max-width: 768px) {
	.col-banner {
		width: 25%;
		float: left;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 16px;
	}
	
	.home-header {
		min-height: 190px;
		background-size: cover;
		-webkit-transition: all 0.5s ease;
	    -moz-transition: all 0.5s ease;
	    -o-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}

	.full-container {
		height: auto !important;
	}

	.font {
    	padding-top: 20px;
	}

	.icon-list {
		margin: 0;
	}

	.izin-container p {
		padding: 0 100px;
	}

	.login-container {
    	width: 65%;
    }

    .syarat {
    	width: 90%;
    }

    .signup {
	    width: 90%;
	}

	.container-fluid>.navbar-collapse, .container>.navbar-collapse{
	    margin-right: -15px;
	    margin-left: -15px;
	}

	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	    color: #fff;
	    background: #63a2e7;
	}

	.berita-content h4 {
		font-size: 14px;
	}

	.berita-content p {
		font-size: 12px;
	}

	.berita-list .col-md-3 {
	    width: 50%;
	    padding-right: 20px;
	    padding-left: 20px;
	}

	.berita-card {
	    margin: 20px auto;
	    height: 410px;
	}

	.cloneditem-4,
	.cloneditem-5,
	.cloneditem-6,
	.cloneditem-7 {
		display: none;
	}

	.content article {
		margin-bottom: 25px;
	}

	.tutorial .row {
	    margin: 30px 10px 0px;
	}

	.layanan .icon-list {
		margin: 0;
	}
}

@media screen and (max-width: 767px) {
	.navbar, .navbar-header {
		height: 70px;
	}
	.bppt-navbar {
		margin-top: 0;
		height: auto;
		border-top: none;
		padding-left: 0;
	}

	.navbar-collapse {
		background: #fff;
	}

	.navbar-nav {
		width: 100%;
	}

	.navbar .input-group {
		width: 100%;
		padding: 15px 0;
		background: #f1f1f1;
		margin: 0;
		border: none;
		border-radius: 0;
	}

	.input-group .search-input {
		width: 85%;
	}

	.dropdown-menu>li>a {
	    padding: 12px 20px;
	    color: #fff;
	    font-size: 12px;
	    font-weight: 600;
	}

	.dropdown.open {
		background: #63a2e7;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #fff;
		background: #4988ce;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}

	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
		padding: 12px 20px;
	}

	.navbar-toggle {
    	margin: 14px;
	}

	.search-btn {
		float: right;
	}

	.col-con {
	    border-bottom: 1px solid #141923;
	    border-right: 0;
	}
}

@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

@media screen and (max-width: 690px) {
	.login-form {
    	margin: 40px 50px 20px;
    }

    .login-container h3 {
    	margin: 0 50px;
    }

    .berita-card {
    	margin: 20px auto;
    	height: 430px;
    }

    .berita-list .col-xs-6 {
	    width: 50%;
	}

	.pengaduan-list {
    	width: 80%;
    }

    .berita-card {
	    height: 420px;
    	width: initial;
	}

	.bppt.media {
    	padding: 0 30px;
	}


}

@media screen and (max-width: 610px) {
	.login-container {
	    width: 80%;
	}

	.login-form {
    	margin: 40px 60px 20px;
    }

    .login-container h3 {
    	margin: 0 60px;
    }

    .login-container p {
    	padding: 20px 40px;
    }

    .syarat {
    	width: 90%;
    }

    .table-row {
    	padding: 50px;
	}

	.monitoring-row {
	    margin: 8% 15%;
	}

	.date-list .col-xs-4 {
		width: 100%;
	}

	.berita-list>.col-xs-6 {
	    padding: 15px;
	}

	.col-sm-icon {
		width: 50%;
		margin: auto;
	}
}

@media screen and (max-width: 570px) {
	.berita-list>.col-xs-6 {
	    width: 100%;
	}

	.berita-card {
    	margin: auto 100px;
	}

	.media-video, .media-video iframe {
	    max-width: 320px;
	    max-height: 220px;
	}

	.media-header + .row {
		margin: 30px 50px;
	}

	.media-header + .row>.col-xs-6 {
		padding: 0;
	}

	.galery-img {
		margin: 0;
		height: 100px
	}


	.w-100 {
		width: 100%;
	}
}

@media screen and (max-width: 550px) {
	.col-banner {
		width: 33.333334%;
	}

	.cloneditem-3,
	.cloneditem-4,
	.cloneditem-5,
	.cloneditem-6,
	.cloneditem-7 {
		display: none;
	}

	.polling-content h4 {
	    margin: 0 30px 30px;
	}

	.polling-span {
	    display: none;
	}

	.video iframe {
		width: 280px;
		height: 200px;
	}
	
}


@media screen and (max-width: 480px) {
	h3 {
	    font-size: 16px;
	}

	h4 {
	    font-size: 14px;
	}

	.pattern-bottom {
	    bottom: inherit;
    }

	.izin-btn {
		margin: 50px 60px;
	}
	.izin-btn a {
		margin: 20px 30px;
		display: block;
	}
	
	.izin-container h3 {
    	margin-top: 50px;
	}

	.login-container {
	    width: 90%;
	}

	.login-form {
    	margin: 40px 40px 20px;
    }

    .login-container h3 {
    	margin: 0 40px;
    }

    .login-container p {
    	padding: 20px 40px;
    }

    .table-row {
		padding: 40px 10px;
	}

	.form-control {
		width: 100%;
	}

	.caution h5 {
    	padding: 20px 40px 0px;
    }

	.navbar-brand {
    	float: none;
    }

    .navbar-brand img {
	    width: 65%;
	    transform: translateY(-28px);
	    margin-left: 0;
	}

	.input-group .search-input {
	    width: 75%;
	}

	.berita-list>.col-xs-6 {
	    width: 100%;
	}

	.berita-card {
    	margin: auto 50px;
	}

	.pengaduan-list {
	    width: 90%;
	}

	.bppt.media {
    	padding: 0;
	}

}

@media screen and (max-width: 414px) {
	h3 {
		font-size: 16px;
	}

	h4 {
		font-size: 14px;
	}

	header .font {
	    padding-top: 25px;
	}

	.full-container {
		padding: 0;
	}

	.sb-logo {
	    width: 45px;
	}

	.monitoring-row {
	    margin: 8% 10%;
	}

	.izin-btn a {
	    margin: 35px 10px;
	    height: 45px;
	    font-size: 12px;
	}

	.izin-container p {
		font-size: 13px;
		padding: 0 20px;
	}

	.izin-container h3 {
    	margin-top: 50px;
	}

	.back a {
		font-size: 14px;
	}

	.login-form {
    	text-align: center;
	}

	.signup .signup-btn {
		margin-top: 20px; 
	}

	.login-container .back {
		text-align: center; 
		transform: none; 
	    margin: 40px 0px;
	    padding: 20px 20px 30px;
	}

	.navbar-brand img {
		position: absolute;
		clip: rect(0px, auto, 140px, 45px);
		width: 70%;
		transform: translate(-40px, -22px);
	}

	.media-video, .media-video iframe {
	    max-width: 240px;
	    max-height: 180px;
	}

	.col-banner {
		width: 50%;
	}

	.cloneditem-2,
	.cloneditem-3,
	.cloneditem-4,
	.cloneditem-5,
	.cloneditem-6,
	.cloneditem-7 {
		display: none;
	}


	.galery-img {
	    height: 80px;
	}

	.video iframe {
		width: 240px;
		height: 180px;
	}

}

@media screen and (max-width: 375px) {
	.navbar-brand img {
    	clip: rect(0px, auto, 140px, 40px);
    	transform: translate(-40px, -20px);
    }

	.berita-card {
    	margin: auto;
	}

	.galery-img {
	    height: 70px;
	}


}

@media screen and (max-width: 360px) {
	.icon {
	    width: 140px;
	    height: 140px;
	    margin: 10px auto;
	} 
	.icon img {
    	padding-top: 10px;
	}

	.pattern-bottom {
		position: static;
	}

	.login-form {
    	margin: 30px 30px 20px;
	}

	.login-container h3 {
    	margin: 0 30px;
    }

    .media-header + .row {
	    margin: 30px;
	}

	.video iframe {
		width: 220px;
		height: 140px;
	}

}


@media screen and (max-width: 320px) {
	.izin-btn {
    	margin: 50px 40px;
	}

	.login-form {
		text-align: center;
	}

	.login-container .back {
		transform: none;
	    margin: 30px 0;
	    text-align: center;
	}

	.syarat-table .login-btn {
	    padding: 10px 14px;
	    font-size: 12px;
    }

    .navbar-brand img {
	    clip: rect(0px, auto, 140px, 40px);
	    transform: translate(-40px, -20px);
	    width: 80%;
	}

}

@media screen and (max-height: 570px) {
	.pattern-bottom {
		position: static;
	}

}